Last Comment Bug 568545 - [de] Localize Firefox Sync download page on mozilla.com
: [de] Localize Firefox Sync download page on mozilla.com
Status: RESOLVED FIXED
:
Product: www.mozilla.org
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
: www-mozilla-com
Mentors:
Depends on:
Blocks: 568497
  Show dependency treegraph
 
Reported: 2010-05-27 10:50 PDT by Pascal Chevrel:pascalc
Modified: 2012-08-23 00:16 PDT (History)
2 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Erstes Diff (3.80 KB, patch)
2010-05-27 13:56 PDT, Michael Köhler [:Coce]
no flags Details | Diff | Review
Zweites Diff (3.80 KB, patch)
2010-05-28 06:57 PDT, Michael Köhler [:Coce]
no flags Details | Diff | Review
Drittes Diff (3.81 KB, patch)
2010-05-31 13:00 PDT, Michael Köhler [:Coce]
thomas.lendo: review+
Details | Diff | Review

Description Pascal Chevrel:pascalc 2010-05-27 10:50:16 PDT
We are adding a new Firefox Sync (ex Weave Sync) page to mozilla.com so as to boost the number of people using this new version of the extension by an order of magnitude and gather a lot of feedback on it. 

This page will be promoted via a google snippet in June (see bug #568517)

A new ab-CD/firefox/sync/ folder was added to locales that have the Firefox Sync extension localized.

This folder contains an html file called maincontent.inc.php, please translate it and either attach it to this bug or better, commit it directly on svn. Thanks

Here is the en-GB file (replace en-GB by your locale code in the url below) if you want to just attach a translation to this bug

https://svn.mozilla.org/projects/mozilla.com/trunk/en-GB/firefox/sync/maincontent.inc.php

Thanks!

(ps: there is an index.html file in the folder, it has a link to en-GB in it, that's normal, don't change this file :) )
Comment 1 Michael Köhler [:Coce] 2010-05-27 13:56:19 PDT
Created attachment 447829 [details] [diff] [review]
Erstes Diff

Übersetzung am Abend, erquickend und labend. Harharhar!

Thomas könntest du bitte mal gucken?

Da ich grade weder AMO noch SUMO aufrufen kann, weiß ich nicht, wie „Secret Phrase“ übersetzt wird.
Comment 2 Michael Köhler [:Coce] 2010-05-28 06:57:49 PDT
Created attachment 447996 [details] [diff] [review]
Zweites Diff

So, ein zweites Diff. „Secret Phrase“ wird mit „Passphrase“ übersetzt, hier <http://hg.mozilla.org/weave-l10n/de/> ist übrigens die ganze Übersetzung.

So wie ich es sehe, fehlt auch noch eine Übersetzung des Verlinkten SUMO-Artikels <http://support.mozilla.com/kb/What+is+Firefox+Sync>.
Comment 3 Michael Köhler [:Coce] 2010-05-28 13:38:30 PDT
.Ulli hat im Forum den Begriff „Passphrase“ angesprochen [1] und angemerkt, dass das im Deutschen auch mit „Geheimwort“ übersetzt werden könnte.
Im Duden findet sich der Begriff „Passphrase“ seinen Links zufolge nicht.

Kadir, was hältst du davon, „Secret Phrase“ generell anders zu übersetzten.
Comment 4 Michael Köhler [:Coce] 2010-05-28 13:39:13 PDT
Äh, sorry. Hier der Link zum Forum: <http://www.camp-firefox.de/forum/viewtopic.php?p=656471#p656471>
Comment 5 Thomas Schwecherl 2010-05-31 11:09:50 PDT
Comment on attachment 447996 [details] [diff] [review]
Zweites Diff

Hallo Michael, hier meine Anmerkungen:

- <h2>Stay in Sync With Your Firefox</h2>
- <h2>Halten Sie Ihren Firefox synchron</h2>
+ <h2>Halten Sie Ihre Firefox-Daten synchron</h2>

? Vielleicht passt mein Vorschlag nicht zur üblichen Bezeichnung von "Ihr Firefox/Your Firefox", aber ich frag mich, ob sich das richtig deutsch anhört, wenn wir von "Firefox synchron halten" sprechen. Ansonsten hätte ich nichts gegen deine Übersetzung und ich wäre auch dafür anstatt für meinen Vorschlag. (Passt auch besser zu den folgenden Formulierungen.)


- Recherchieren Sie vom Büro aus im Internet und merken dann, dass es Zeit ist, nach Hause zu gehen?
+ Recherchieren Sie manchmal vom Büro aus im Internet und merken dann, dass es Zeit ist, nach Hause zu gehen?

Mit dem "manchmal" will ich nicht sagen, dass das von Zeit zu Zeit vorkommt. Sondern am Anfang des Satzes denkt man an einen Aufforderungssatz, der sich gegen Ende zu einer Frage wandelt. Mit dem "manchmal" erkennt man m.M.n. schon früher, dass es sich um eine Frage handelt - und es fügt den fehlenden zeitlichen Anker im Satz hinzu. (Hoffe das klingt alles logisch.)


- Ab sofort können Sie sofort und von jedem Rechner zu Ihren geöffnen Tabs und Ihrer Such-Chronik zurückkehren.
+ Ab sofort können Sie im Nu von jedem Rechner aus auf Ihre geöffneten Tabs und Ihre Such-Chronik zurückgreifen.


- Ihr Firefox ist so, wie Sie ihn zurückgelassen haben, egal von wo aus Sie sich anmelden.
+ Sie finden Ihren Firefox so vor, wie Sie ihn zurückgelassen haben, egal von wo aus Sie sich anmelden.


- ... werden auf universelle Art und Weise gespeichert und sind nicht an einen Rechner gebunden
+ ... werden auf neutrale Art gespeichert und sind nicht an ein Gerät gebunden


- Ihre Daten sind verschlüsselt so dass nur Sie
+ Ihre Daten sind verschlüsselt, so dass nur Sie

Komma vor "so dass".


- Für Firefox steht Sicherheit an erster Stelle und Synchronisierung ist keine Ausnahme.
+ Für Firefox steht Sicherheit an erster Stelle und die Synchronisierung ist keine Ausnahme.

Mit Artikel? Klingt das besser oder ist es Wurst?


PS: "Passphrase" ist mir auch aus anderen Anwendungen wie GnuPG bekannt. "Geheimwort" trifft es nicht, dass es ja nicht nur ein einzelnes Wort sein soll.
Comment 6 Michael Köhler [:Coce] 2010-05-31 13:00:15 PDT
Created attachment 448417 [details] [diff] [review]
Drittes Diff

Ich habe die Verbesserungsvorschläge eingebaut, bis auf den ersten. Klingt zwar ein bisschen merkwürdig, aber ich finde, das passt im Zusammenhang besser.

Schau' bitte nochmal drüber, und wenn sonst nix mehr ist, sind wir hier fertig. ;-)
Comment 7 Thomas Schwecherl 2010-05-31 14:59:27 PDT
Comment on attachment 448417 [details] [diff] [review]
Drittes Diff

Danke.
r=me

Folgendes hast du nicht übernommen; wenn das beabsichtigt war, bitte ignorieren:
- Ihr Firefox ist so, wie Sie ihn zurückgelassen haben, egal von wo aus Sie
sich anmelden.
? Sie finden Ihren Firefox so vor, wie Sie ihn zurückgelassen haben, egal von
wo aus Sie sich anmelden.
Comment 8 Michael Köhler [:Coce] 2010-06-01 02:15:39 PDT
Oh, das hatte ich wohl übersehen, ich hab's jetzt drin.

Checked in r68105, we're done here.

 -> Resolved Fixed
Comment 9 Pascal Chevrel:pascalc 2010-06-01 02:26:29 PDT
Thanks guys, will be pushed live this afternoon

Note You need to log in before you can comment on or make changes to this bug.